# 청산 관련

## 개요

청산은 대출자의 담보가치가 대출/채무가치를 제대로 커버하지 못해 대출자의 담보 안전 지수가 1 이하로 떨어질 때 발생합니다. 이는 담보의 가치가 감소하거나 대출 자산의 가치가 증가할 때 발생할 수 있습니다.

## 예시

철수는 1,000 WEMIX 만큼의 stWEMIX를 예치하고 920 WEMIX 를 빌립니다. 이때 철수의 LTV 는 최대 한도인 92% 이지만, 전체 프로토콜 대출율이 92% 이하인 경우 WEMIX.FI 의 stWEMIX 이자율이 (현재 약 10% 이상) WEMIX 대출 이자율 (현재 3.5% APY) 보다 높기에 청산이 발생하지 않습니다.

다만, 전체 프로토콜 대출율이 92% 이상인 경우, 대출이자율이 \~200% 까지 급등할 수 있으며, 이 상황이 지속되는 경우 \[대출 원금 + 대출이자]가 \[담보 원금 + stWEMIX 이자] 를 넘어서는 경우 청산이 진행됩니다.

청산 패널티는 8% 이고, 청산자는 이중 5.2% 를 청산의 대가로 추가 확보할 수 있습니다.

## 청산을 방지하는 방법

담보 안전 지수를 1 이상으로 유지하면 청산을 피할 수 있습니다. 부채의 일부를 상환하거나 담보물을 추가로 예치함으로써 담보 안전 지수를 높일 수 있습니다.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.shoebill.finance/v2/risk/liquidation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
